// priority: 0
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded COMPOSTER.js)')


ServerEvents.compostableRecipes(event => {

  event.add('gtceu:rubber_sapling', 0.45);


  // fin //

})